
/*** SUPERFISH // ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:	none;
	}
.sf-menu {
	line-height:1.0;
	}
.sf-menu ul {
	position:absolute;
	top:-999em;
	/* width: 10em;   left offset of submenus need to match (see below) */
	width:175px;
	}
.sf-menu ul li {
	width:100%;
	}
.sf-menu li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
	}
.sf-menu li {
	float:left;
	position:relative;
	}
	
.sf-menu a {
	display:block;
	position:relative;
	}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:0;
	/*top:2.5em;  match top ul list item height */
	top:32px;
	z-index:99;
	}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:-999em;
	}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	/*left:10em;   match ul width */
	left:175px;
	top:0;
	}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:-999em;
	}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	/*left:10em;  match ul width */
	left:122px;
	top:0;
	}




/*** 4THWAY.CO.NZ SKIN ***/
.sf-menu {
	float:left;
	margin-bottom:-15px;
	margin-left:45px;
	}
	
	@media only screen and (max-width: 720px) {
		.sf-menu {
			margin-top:5px;
			margin-bottom:10px;
			margin-left:0px;
			}
		}
	
.sf-menu ul {
	
	}
.sf-menu a {
	text-align:center;
	text-decoration:none;
	font-size:1.5em;
	padding:5px 0px;
	width:120px;
	}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#b3b3b3; /* 4thway grey */
	}
.sf-menu li {
	background:transparent url(../images/background-75percent-white.png) repeat 0 0;
	border:1px solid #e6e6e6;
	height:25px;
	margin:0 1px;
	}
	
	@media only screen and (max-width: 720px) {
		.sf-menu a {padding:6px 0px; width:110px;}
		
		.sf-menu li {
			border:1px solid #f9f5f2; /* very light brown */
			margin:0px 3px 0 3px;
			}
			
		}
		
		@media only screen and (max-width: 390px) {
		.sf-menu a {padding:6px 0px; width:100px;}
		
		.sf-menu li {
			border:1px solid #f9f5f2; /* very light brown */
			margin:0px 3px 0 3px;
			}
			
		}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li.active-link {
	background:transparent url(../images/background-90percent-white.png) repeat 0 0;
	}
	
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li.active-link a,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active  {
	outline:0;
	color:#524e86; /*-- 4thway purple --*/
	}
	
	
/* second level links */
.sf-menu li li {
	background:transparent url(../images/background-90percent-white.png) repeat 0 0;
	border-bottom:1px solid #dbeded;
	border-left:1px solid #dbeded;
	border-right:1px solid #dbeded;
	height:100%;
	margin:0;
	}

	.sf-menu li li a, .sf-menu li.active-link li a {
		text-align:left;
		text-decoration:none;
		font-size:1.3em;
		line-height:1.3em;
		color:#55938d; /* Mind Body Fertility web template darker green */
		}
		
.sf-menu li li:hover, .sf-menu li li.active-link {
	background:#fff url(../images/arrow.png) no-repeat 10px 10px;
	}

.sf-menu li.active-link a, .sf-menu li li.active-link a, .sf-menu li.active-link li a:hover  {
	outline:0;
	color:#524e86; /*-- 4thway purple --*/
	}





/** arrows DISABLED FOR 4THWAY.CO.NZ **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
